BODY {
 font-family: Garamond, Helvetica, sans-serif; }

.txt_white_bod {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF}
a {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-decoration: underline}
a:hover {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-decoration: underline}
.txt_bl_normal {  font-family: Garamond, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.txt_bl_bold { font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #666666}
.txt_9_bl {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt}
.txt_blek_bodCopy { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.txt_black {font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.txt_9_podch { font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-decoration: underline}
.white_bold {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold}
.no_podch {  font-family: Garamond, Helvetica, sans-serif; font-size: 12pt; text-decoration: none}
.mini {  font-family: Garamond, Helvetica, sans-serif; font-size: 8pt; color: #666666;padding: 0 0 10px 0;}

.enter {float: left;width: 100%;height: 2px;margin: 20px 0;}



.gallery {
	list-style: none;
}

	.gallery li {
		float: left;
		margin: 0 10px 10px 0;
		position: relative;
	}

		.gallery li a span {
			background: rgba(0,0,0,0.8);
			color: #fff;
			text-decoration: none;
			display: block;
			position: absolute;
			padding: 3px 5px;
			bottom: 0;
			width: 190px;
		}

body > table + table {min-height: 100px;} 
body > table + table + table {margin: -160px 0 0 0;min-height: initial;}
a[href^="https://metrika.yandex.ru"] {margin: 10px 15px;float: left;}
a[href^="http://top.mail.ru"] {margin: 0 15px 10px 15px;float: left;}

h1 {font-size: 20px;padding: 0;margin: 0;}


.txt_white_bod_no_podch {color: #FFF;}
span.space_5 {margin: 5px 0 0 0;display: inline-block;}
span.space_10 {margin: 10px 0 0 0;display: inline-block;}
span.space_15 {margin: 15px 0 0 0;display: inline-block;}
span.space_20 {margin: 20px 0 0 0;display: inline-block;}
span.space_25 {margin: 25px 0 0 0;display: inline-block;}
span.space_30 {margin: 30px 0 0 0;display: inline-block;}
span.space_35 {margin: 35px 0 0 0;display: inline-block;}


table.table td {padding: 6px;}